Bug 1247403 - launch-fusor-installer systemctl statements not all the same
launch-fusor-installer systemctl statements not all the same
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHCI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity low
: TP2
: 1.0
Assigned To: Dylan Murray
Dan Macpherson
: Triaged
Depends On:
Blocks: rhci-sprint-11
  Show dependency treegraph
 
Reported: 2015-07-27 18:43 EDT by Thom Carlin
Modified: 2016-08-12 16:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-07-27 18:43:52 EDT
Description of problem:

systemctl statements aren't all parallel in the their form in launch-fusor-installer

Version-Release number of selected component (if applicable):

RHCI 6.0, ISO Media ID 1437667080.278333

How reproducible:

100%

Steps to Reproduce:
1. Examine launch-fusor-installer, line 22 vs. 25 and 28 
2.
3.

Actual results:

systemctl restart network

Expected results:

systemctl restart network.service

Additional info:

There is also a "network.target" which could be confusingly similar to customers.
Comment 2 Antonin Pagac 2016-01-11 05:00:18 EST
Failed QA.

I'm looking at /usr/bin/launch-fusor-installer and on the line 25 I still see "systemctl restart network".

RHCI-6.0-RHEL-7-20160107.t.1-RHCI-x86_64-dvd1.iso
Comment 3 John Matthews 2016-01-11 17:33:55 EST
We need to rebuild the package so it's updated on the ISO.
Comment 4 Antonin Pagac 2016-01-15 05:38:14 EST
I'm still not seeing it. Line 25 remains "systemctl restart network".

RHCI-6.0-RHEL-7-20160114.t.0-RHCI-x86_64-dvd1.iso
Comment 6 John Matthews 2016-01-15 09:29:57 EST
Moving back to ON_QA, understand issue was an older ISO was tested.
Comment 7 Antonin Pagac 2016-01-25 07:20:50 EST
Verified.

TP2 RC3
RHCI-6.0-RHEL-7-20160122.t.1-RHCI-x86_64-dvd1.iso

Note You need to log in before you can comment on or make changes to this bug.